<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="VIEW-CONTENT">
		<xsl:apply-templates select="PROGRESS-INDICATOR"/>
	</xsl:template>

	<xsl:template match="PROGRESS-INDICATOR">
		<xsl:if test="@FINISHED = '1'">
			<script type="text/javascript">reloadAutoupdatePage();</script>
		</xsl:if>
	</xsl:template>
			
</xsl:stylesheet>
